/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "11"; */
"Count" = "Conteggio";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "31"; */
"Description" = "Descrizione";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "136"; */
"Show in bubble, wide" = "Mostra nel fumetto, ampio";

/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "138"; */
"Show in bubble, tall" = "Mostra nel fumetto, alto";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "204"; */
"Do not show" = "Non mostrare";

/* Class = "NSTextFieldCell"; title = "The Pinterest button will use the page’s main image as shown in the page inspector’s appearance tab."; ObjectID = "220"; */
"The Pinterest button will use the page’s main image as shown in the page inspector’s appearance tab." = "Il pulsante Pinterest si servirà dell'immagine principale della pagina come indicato nella scheda Aspetto dell'inspector";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "228"; */
"None" = "Nessuno";

/* Class = "NSMenuItem"; title = "From page title"; ObjectID = "229"; */
"From page title" = "Dal titolo pagina";

/* Class = "NSMenuItem"; title = "From page text"; ObjectID = "230"; */
"From page text" = "Dal testo pagina";